Strophe 0.13 XMPP client library

Data Fields
common_hash_ctx Union Reference

## Data Fields
SHA1_CTX | sha1
sha256_context | sha256
sha512_context | sha512

## Field Documentation

## ◆ sha1

SHA1_CTX common_hash_ctx::sha1

## ◆ sha256

sha256_context common_hash_ctx::sha256

## ◆ sha512

sha512_context common_hash_ctx::sha512

The documentation for this union was generated from the following file:

- scram.c